/* This CSS file is part of the HTML5 / CSS3 tutorial on http://www.lingulo.com */
/* GLOBAL */
 body
{
        border-top:0px solid #e2212b;
        background:#ffffff;
        font-family: Open Sans, sans-serif;
        color:#333333;
        -webkit-font-smoothing: antialiased;
        width: 100%;
        width: auto;
}

input
{
        font-family: Open Sans, sans-serif;
        -webkit-font-smoothing: antialiased;
        font-size:16px;
        padding: 7px;
        outline: 0;
        border:0;
        width:250px;
        background: #ffffff;
        border-radius:5px;
}

input[type=submit]
{
        width:auto;
        padding: 5px 18px;
        line-height:25px;
        text-shadow:none;
        cursor:pointer;
        box-shadow: none;
        background: #333333;
        color: #fff;
}

p
{
        margin:5px 0;
        line-height:25px;
}

.pbold 
{
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
}

.pitalic 
{
    font-style: italic;
    -webkit-font-smoothing: antialiased;
    
}

.punderline
{
    text-decoration: underline; 
    color: Red;   
}

.plistcolor
{
    color: #1a1a1a;
    }


a
{
        text-decoration: none;
        color:inherit;
        transition: color .5s ease;
}

.strong
{
        font-weight: bold;
}

figcaption strong
{
        border-bottom: 1px solid #D6D0C1;
        padding-bottom:10px;
        margin: 10px 0;
        display:block;
}

figcaption
{
        line-height: 25px;
        font-size:14px;
        width:200px;
}

hr
{
        background-color: #D6D0C1;
        border:0;
        height:1px;
        margin:20px 0;
}

.cticon
{
    float: right;
    padding-right: 25px;
}

.cticon a:hover
{
        color:#e2212b;
}

dl {
    margin:5px 0;
    line-height:25px;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
}

dd {
    margin-top: 1em;
    margin-bottom: 1em;
}


/* HEADER */

header
{
        position:relative;
        width:auto;
        margin: 0 auto 20px auto;
}

header h1
{
        margin:35px 0 0 0;
        font-size:55px;
        color:#e2212b;
        font-family: 'Baumans', cursive;
     
}

.logo

{
    margin-left:50px;
    margin-top: 20px;
    padding: 0;
   }
header p
{
        font-family: "Open Sans", sans-serif;
        font-size: 16px;
        color: #e2212b;
        margin-left: 132px;
        padding: 0;
}

nav
{
        position: absolute;
        margin-left: 395px;
        bottom: 0;
}

nav ul
{
        list-style:none;
}

nav ul li
{
        display:block;
        float:left;
        padding:3px 10px;
}

nav ul li a
{
        font-family: "Open Sans", sans-serif;
        text-transform:uppercase;
        -webkit-transition: all .25s ease;
}

nav ul li a:hover
{
        color:#e2212b;
}

#mobileMenu
{
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        display: none;
}

#mobileMenu ul li
{
        display:block;
        background-color: #e2212b;
        color: #fff;
        padding: 12px 0;
        letter-spacing: 0.1em;
        text-align: center;
        text-transform: uppercase;
        border-bottom: 1px solid #CC5836;
}

.toggleMobile
{
        display: none;
}

/* 3 COLUMNS */

#boxcontent
{
        width:auto;
        max-width:1028px;
        margin:0 auto;
        padding:70px 0 70px 0;
}

#boxcontent article
{
        float:left;
        width:260px;
        padding: 25px;
        font-size:14px;
}

#boxcontent article h3
{
        font-family: "Open Sans", sans-serif;
        font-weight: bold;
        font-size:15px;
        
       
}

#boxcontent article img
{
        float:left;
}

#boxcontent article p
{
        line-height:25px;
        font-family: "Open Sans", sans-serif;
        margin-left:75px;
}

#boxcontent a:hover
{       
    color:#e2212b;
    font-weight: bold;
}

#slider_content1, #slider_content2, #slider_content3
{
        font-family: "Open Sans", sans-serif;
        width:400px;
        position:absolute;
        top:5%;
        left:5%;
        display:none;
        z-index:11;
        font-size:16px;
}

#slider_content1 h3, #slider_content2 h3, #slider_content3 h3
{
        color:#ffffff;
        width:395px;
        font-size:25px;
        font-weight:bold;
        margin-bottom:10px;
        background-color:#333333;
        padding:10px 15px;
        border-radius: 15px 0 15px 0;
        display:inline-block;
}

#slider_content1
{
        display:block;
}

#slider_content1 p, #slider_content2 p, #slider_content3 p
{
        margin:0 0 30px 0;
        color:#4a463b;
        background-color:#ffffff;
        padding:10px 15px;
        border-radius: 5px;
}


/* BUTTONS */

.button
{
        margin-top:0px;
        padding:5px 10px;
        border: 1px solid #c3532e;
        background-image: linear-gradient(bottom, #e2212b 0%, #ff8c66 100%);
        background-image: linear-gradient(to bottom, #ff8c66 0%, #e2212b 100%);
        background-color: #eb653c;
        color: #ffffff;
        text-shadow: 1px 1px 0px #ff8155;
        text-decoration:none;
        border-radius:5px;
        box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.3);
             
}

.button:hover
{
        background: #e2212b;
        border-color: #ffffff;
        text-shadow: none;
        text-color: #4A463B;
}
/* SEARCH */

#search
{       
         width: 30%;
        float: right;
       
}

/* SPACER */

#spacer
{
        margin: auto;
        width:100%;
        height:50px;
        background-color:#e2212b;
        position: relative;
        font-family: "Open Sans", sans-serif;
        color:#fff;
        font-size:18px;
}

#spacer p
{
         width:auto;
        max-width:600px;
        position:absolute;
         margin-left: 100px;
        padding-top: 10px;
        
}




/* FOUR COLUMNS */

#four_columns, #text_columns
{
        line-height:25px;
        font-family: "Open Sans", sans-serif;
        clear:both;
        width:auto;
        max-width:900px;
        margin:0 auto;
}

#four_columns h2, #text_columns h3
{
        font-size:20px;
        border-bottom: 1px solid #D6D0C1;
        padding: 20px 0;
        margin-bottom: 20px;
}

#four_columns .img-item
{
        float:left;
        margin-right:25px;
}

#four_columns .img-item h3
{
    font-size: 14px;
    font-weight: bold;
    }

#four_columns .img-item a
{
        position:relative;
        display:block;
}

#four_columns p
{
    font-size: 14px;
}


.thumb-screen
{
        display:block;
        position:absolute;
        top:0;
        left:0;
        width:100%;
        height:113px;
        background: #000 url(img/zoom.png) center center no-repeat;
        z-index:99;
        opacity: 0;
        transition: opacity .5s ease;
}

.thumb-screen:hover
{
        opacity: 0.5;
}

#four_columns a:hover
{
     color:#e2212b;
     font-weight: bold;
}

/* ONE COLUMN */

#page_content
{
 font-size:14px;
 margin: 70px 70px 70px;
 width:auto;
} 

.imgfloat
{    
   float: right;
   border: 1px solid ;
   padding: 7px;
   box-shadow: 3px 3px 5px #a1a1a1;
   background-color: white;
   margin-left: 30px;
   margin-bottom: 30px;

}

.imgfloat p
{
   max-width: 200px; 
}

.floatright
{
   float: right;
   padding: 10px;
}

.floatleft
{
   float:left;
   padding: 10px;
}

.imgframe
{    
   border: 1px solid ;
   padding: 7px;
   box-shadow: 3px 3px 5px #a1a1a1;
   background-color: white;

}
#page_content article
{
 font-size:14px;
 margin: 70px 70px 70px;
 width:auto;
}

#page_content article h1
{
   font-family: "Open Sans", sans-serif;
    margin: 40px 0 15px 0px ;
    font-size:25px;
}

#page_content article h2
{
   font-family: "Open Sans", sans-serif;
    margin: 40px 0 15px 0 ;
    font-size:20px;
}

#page_content article h3
{
    font-family: "Open Sans", sans-serif;
    font-size:14px;
    margin: 20px 0 15px 15px;
    font-weight: bold;
}

#page_content a
{
        font-family: "Open Sans", sans-serif;
        text-decoration: underline;
        color: Blue;
        transition: all .25s ease;
}

#page_content a:hover
{
        color:#e2212b;
        font-weight:  bold;
}

#page_content ul li
{
        font-family: "Open Sans", sans-serif;
        font-size:14px;
        display: list-item;
        padding: 10px 0 0 0;
        list-style: square inside;
        margin-left: 50px;
        line-height: 20px;
        
}

#page_content ol li
{
        font-family: "Open Sans", sans-serif;
        font-size:14px;
        display:  list-item;
        padding: 10px 0 0 0;
        list-style-type: upper-alpha;
        margin-left: 50px;
        line-height: 20px;
}

#page_content ol li li
{
        font-family: "Open Sans", sans-serif;
        font-size:14px;
        display:  list-item;
        padding: 10px 0 0 0;
        list-style-type: lower-alpha;
        margin-left: 50px;
        line-height: 20px;
}

#disclaimer

#disclaimer article 

{
 width: 100%;
 height: 250px;
 padding-bottom: 0px;

 
}

#disclaimer article p
{
   font-family: "Open Sans", sans-serif;
   font-size:13px;
}

 #disclaimer article h1
{
   font-family: "Open Sans", sans-serif;
    font-size:16px;
    font-weight: bold;
}


#disclaimer a
{
        font-family: "Open Sans", sans-serif;
        text-decoration: underline;
        color: Blue;
        transition: all .25s ease;
}

#disclaimer a:hover
{
        color:#e2212b;
        font-weight:  bold;
}
   

#table
{
    width: 100%;
    padding: 25px;
}

.table_title
 {  
    font-family:"Century Gothic", GillSans, Arial, SansSerif;
    font-size: 20px;
    font-weight: bold;
    color: #ffffff;
    background-color: #837e7c;
    height: 50px;
    vertical-align: middle;
    border: solid 1px black;
    text-align: center;
    padding: 20px;
}

.table_title2

{  
    font-family:"Century Gothic", GillSans, Arial, SansSerif;
    font-size: 15px;
    font-weight: bold;
    color: #ffffff;
    background-color: #837e7c;
    height: 50px;
    vertical-align: middle;
    border: solid 1px black;
    text-align: center;
    padding: 20px;
}

.table_heading
{
    font-family:"Century Gothic", GillSans, Arial, SansSerif;
    font-size: 15px;
    font-weight: bold;
    color: #000000;
    background-color: #d1d0ce ;
    vertical-align: middle;
    border: solid 1px black;
    text-align: center;
    padding: 10px;
}

.table_content
{
    font-family:"Century Gothic", GillSans, Arial, SansSerif;
    font-size:12px;
    color:black;
    font-weight: bold;
    background-color: white ;
    border: solid 1px black;
    vertical-align: middle;
    height: 25px; 
    text-align: center;
}

.table_footer
{   font-family:"Century Gothic", GillSans, Arial, SansSerif;
    font-size: 14px;
    color: #ffffff;
    font-style: italic;
    background-color: #837e7c;
    vertical-align: middle;
    border: solid 1px black;
    height: auto;
    padding: 10px;
    
}

#map
{ 
  width: 450px;
  height: 450px;
   }

/* TWO COLUMNS */

#text_columns .column1, #text_columns .column2 
{
        margin: 70px 0;
        font-size:14px;
        float:left;
        width:auto;
        max-width: 450px;
}

#text_columns .column2
{
        margin: 120px 0;
}

#text_columns a
{
     color: black;
}

#text_columns a:hover
{
    color: #e2212b;
    
}


#text_columns h1 a
{
     color: #e2212b;
     font-size: medium;
}

#text_columns h1 a:hover
{
    font-weight: lighter;
}


.row
{
        position:relative;
        margin: 40px 0 0 50px;
        float:right;
        width:350px;
}

.row img
{
        float:left;
       
}

.row photo
{
    border: 1px solid ;
    padding: 7px;
    box-shadow: 3px 3px 5px #a1a1a1;
    background-color: white;
    margin-top: 5px;

}
.row p
{
        margin-left: 100px;
        text-align: center;
}

.rocket, .clock
{
        top:0;
        left:0;
        position:absolute;
        height: 80px;
}

.hide { display: none;}

.photoframe
{
    border: 1px solid ;
    padding: 7px;
    box-shadow: 3px 3px 5px #a1a1a1;
    background-color: white;
    margin-top: 5px;
}


 
/* FOOTER */

footer
{       
        position:relative;
        clear:both;
        max-width: 100%;
        height:350px;
}

footer .wrapper
{
        line-height:10px;
        margin-left: 100px;
        padding-top:30px;
        width: auto;
        font-size:14px;
}

footer .wrapper .column
{
        font-family: "Open Sans", sans-serif;
        color:#000000;
        float: left;
        width:28%;
        height: auto;
        margin-right:20px;
        margin-left: 50px;
}


footer .wrapper .column.midlist ul li
{
        display:block;
        width:auto;
        padding:0 0 10px 0;
        margin-bottom:10px;
}

footer .wrapper .column.midlist ul li a:hover
{
        color: #e2212b;
        font-weight: bold;
}

footer .wrapper .column.rightlist ul li
{
        display:block;
        width:auto;
        margin-bottom:15px;
}

footer .wrapper .column.rightlist ul li a span
{
        margin-left:95px;
        display:block;
}

footer .wrapper .column.rightlist ul li a:hover
{
        color: #e2212b;
        font-weight: bold;
}


footer .wrapper .column h4
{
        font-size: 16px;
        color: #fff;
        border-bottom: 1px solid #444444;
        padding: 0 0 10px 0;
        margin-bottom: 10px;
}

#copyright
{
        position: absolute;
        margin-left: 50px;
        margin-right: 50px;
        
        
}

#copyright p

{
    
    width: 100%;
    font-size: x-small;border-top: 1px solid #444444;
    
   
    }

#copyright .wrapper
{
        font-family: "Open Sans", sans-serif;
        color: #5e5e5e;
        font-size:14px;
       
}
#copyright .wrapper .social
{
      
 position: absolute;
 right: 45%;
 top: 5px;
 

}
#copyright .wrapper .social a
{
        transition: opacity .25s ease;
        display: inline-block;
        float:left;
        margin-left: 12px;
          
}
#copyright .wrapper .social a:hover
{
        opacity: 0.7;
}
#copyright .wrapper a
{
        color: #ABABAB;
}

#copyright .wrapper a:hover
{
        color: #fff;
}

#footer.end
{
    font-size: 8px;
    float: left;
    
}


/* SLIDESHOW */
/* Prevent the slideshow from flashing on load */
.slidesjs-container
{
        border-top: 1px #d6d0c1 solid;
        z-index: -1;
}
#slides
{
        display: none
}

/* Center the slideshow */
.container
{
        width:auto;
        margin: 0 auto;
        position: relative;
        
        }

.centerleft
{
    position: absolute;
    bottom: 80px;
    right: 0px;
    width: auto;
    padding: 15px;
    background-color: #e2212b;
    opacity: 0.8;
    color: #fff;
    font-size: 18px;
  
}

.centerleft a:hover

{
     font-weight: bolder;
         
}


.centerright
{
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: auto;
    padding: 15px;
    background-color: #e2212b;
    opacity: 0.8;
    text-align: center; 
    color: #fff;
    font-size: 18px;
    }   

.centerright a:hover

{
     font-weight: bolder;
         
}

/* Show active item in the pagination */
.slidesjs-pagination .active
{
        color:red;
}

#slider_content1 p .responsive_button, #slider_content2 p .responsive_button, #slider_content3 p  .responsive_button
{
        display:none;
        color:#000;
}


/* MISC */
.clear
{
        clear:both;
}
.hidden
{
        position:absolute;
        clip: rect(1px 1px 1px 1px); /* IE6 & 7 */
          clip: rect(1px, 1px, 1px, 1px);
}

/* Center top image*/
.topimage
{
        width: 600px;
        float: left;
        position:relative;
        border-style: dashed;
}/* MEDIA QUERIES FOR A RESPONSIVE LAYOUT */

@media (max-width: 1920px)

{
        #slider_content1, #slider_content2, #slider_content3
        {
                width:300px;
                margin-right:50px;
                
        }
        #slider_content1 h2, #slider_content2 h2, #slider_content3 h2
        {
                font-size:18px;
        }
        #slider_content1 p, #slider_content2 p, #slider_content3 p
        {
                font-size:14px;
        }
        #slider_content1 p .responsive_button, #slider_content2 p .responsive_button, #slider_content3 p  .responsive_button
        {
                display:inline;
                color: #e2212b;
        }
        .container .button
        {
                display:none;
        }
        
        .centerleft
        {
            padding: 10px;
            bottom: 60px;
            
        }
         
          .centerright
        {
            padding: 10px;
        }    
        body
        {
            margin-left: 0px;
        }
        
        #text_columns {max-width: 100%;} 
         
          #text_columns .column1, #text_columns .column2 
        {
              margin: 20px 100px 20px 50px;
              max-width: 50%;
        }
        
        .row {width: 40%; float: left; margin-bottom: 20px;}
        
        
        .column1 img {width: 50%;}
        .row img {width: 50%;}    

         #copyright .wrapper .social
    
         {
        left: 40%;       
        }  
}
@media (max-width: 1700px)
{
       #text_columns {max-width: 100%;} 
         
          #text_columns .column1, #text_columns .column2 
        {
              margin: 20px 50px 0 50px;
              max-width: 50%;
        }
      
      .row {width: 40%; float: left;}
        
        
        .column1 img {width: 100%;}
        .row img {width: 100%;}    
        
      footer .wrapper
        {max-width: 100%;}
      
      footer .wrapper .column
        {
               
                margin-left: 50px;
               width: 25%;
               
        } 
        
         #copyright .wrapper .social
    
    {
      
       
        left: 40%;       
        }  
    
    }


@media (max-width: 1024px)
{
         header nav
        {
                right: auto;
                bottom: auto;
                left: 50%;
                top:100px;
                margin-left: 0px;
        }    
        #boxcontent article
        {
                padding: 20px;
        }
        
        #search
        {
              margin-right:500px;
        }
        #spacer
        {
                font-size:15px;
        }
        
        #spacer p
        {
                margin-left:-370px;
        }
        input
        {
                padding:4px;
                font-size:14px;
        }
        input[type="submit"]
        {
                padding: 1px 14px;
        }
        #four_columns
        {
                width: 500px;
        }
        #four_columns .img-item:nth-of-type(3), #four_columns .img-item:nth-of-type(4)
        {
                margin-top: 25px;
        }
        #text_columns .column1, #text_columns .column2
        {
               margin: 70px 0 0 20px;
        }
        
       .move

        {
            float:none;
            display: none;    
         }
        
        .hide { display: block;}
    
        .row
        {
                float:right;
        }
     
      
        footer .wrapper .column
        {
                font-size: 12px;
                width: 230px;
                margin-left: 50px;
        }

        }
        footer p
        {
                font-size: 10px;
      
        }

         #text_columns {max-width: 100%;} 
         
         #text_columns article.column1, #text_columns .column2 
        {
             max-width: 50%;
        }
         #text_columns a
        {
             color: #e2212b;
        }

        #text_columns a:hover
        {
            font-weight: bold;
        }
        
        
        
      .row {width: 30%; float: left; margin-left: 70px; margin-top: 0;}
       .column1 img {width: 100%;}
       .row img {width: 100%;}
       
     
       

@media (max-width: 768px)
{
       
      
        header
        {
                width: 100%;
        }
        header nav
        {
                right: auto;
                bottom: auto;
                left: 50%;
                top:100px;
                margin-left: 0px;
        }
        #spacer
        {
                height: auto;
        }
        #spacer p
        {
                text-align:center;
                position:static;
                margin: 0 auto;
                padding:15px 0 7px 0;
        }
        
        #search
        {
              
                width: 40%;
                margin-right: 400px;
                
                
        }
        footer
        {
                padding-bottom:70px;
                height: auto;
        }
        
        footer p
        {
                font-size: 10px;
        }
        footer .wrapper
        {
                width: 500px;
                margin: 0 auto;
        }
        footer .wrapper .column
        {
                margin-top:30px;
                float:none;
                font-size: 14px;
                width: auto;
        }
        footer .wrapper .social
        {
                display: inherit;
        }
        
        #table
        {
        max-width: 200px;
        float: none;
        margin: 0 0 0 0;
        }
          #map
        { 
          width: 100%;
        }
        
          .centerleft
        {
            padding: 10px;
            bottom: 60px;
            font-size: 80%;
        }
         
          .centerright
        {
            padding: 10px;
            font-size: 80%;
        } 
        
        #text_columns .column1, #text_columns .column2 
        {
                max-width: 100%;
                margin: 0 10px 30px 10px;
        }
        
        #text_columns a
        {
             color: #e2212b;
        }

        #text_columns a:hover
        {
            font-weight: bold;
        }


        #text_columns h1 a
        {
             color: #e2212b;
             font-size: medium;
        }

        #text_columns h1 a:hover
        {
            font-weight: lighter;
        }
        
        .row
        {
             margin: 50px 10px 30px 10px;
            float: right;
            max-width: 100%;
        } 
        
        .column1 img {width: 100%;}
        .row img {width: 100%;}    
        
       .move { display:  inline-block; padding: 0;}
       .hide { display: none;}
}   

@media (max-width: 500px)
{
        header
        {
            margin-top: 50px;
            margin-bottom: 20px;
            text-align: center;
        }
     
        #boxcontent
        
        {
         padding: 5px;
         
         }
        
        #boxcontent p 
        
        { 
          width: 300px;}
        
        #search
        {
              width: 250px;
              margin-right: 20%;
                
        }       
        #spacer
        {
                height:auto;
                padding-bottom:15px;
                width: 300px;
        }
        #four_columns
        {
                width:auto;
        }
        #four_columns .img-item
        {
                width: 200px;
                float:none;
                margin: 25px auto 0 auto;
        }
        #four_columns h2
        {
                margin: 0 30px;
        }
        .column2 .row
        {
                margin: 0 0 40px 10px;
                width:auto;
        }
        footer .wrapper
        {
                width:auto;
        }
        footer .wrapper .column
        {
                margin: 0 auto 15px auto;
                max-width:300px;
        }
        footer p
        {
                font-size: 10px;
        }
        input
        {
                width:auto;
        }
        #mobileMenu
        {
                display: block;
                z-index: 99;
        }
        .toggleMobile
        {
                position: fixed;
                top: 10px;
                left: 10px;
                display: block;
                width: 40px;
                height: 36px;
                cursor: pointer;
                z-index: 999;
        }
        .toggleMobile span.menu1, .toggleMobile span.menu2, .toggleMobile span.menu3
        {
                display: block;
                position: absolute;
                width: 40px;
                height: 8px;
                left: 0;
                background: #EDA28C;
                -webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        .toggleMobile span.menu1
        {
                top: 0;
        }
        .toggleMobile span.menu2
        {
                top: 14px;
        }
        .toggleMobile span.menu3
        {
                top: 28px;
        }
        .toggleMobile.active span.menu1
        {
                top: 14px;
                -webkit-transform: rotate(45deg);
                -moz-transform: rotate(45deg);
                -o-transform: rotate(45deg);
                -ms-transform: rotate(45deg);
                transform: rotate(45deg);
                -webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        .toggleMobile.active span.menu2
        {
                -webkit-transform: rotate(-45deg);
                -moz-transform: rotate(-45deg);
                -o-transform: rotate(-45deg);
                -ms-transform: rotate(-45deg);
                transform: rotate(-45deg);
                -webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        .toggleMobile.active span.menu3
        {
                opacity: 0;
                -webkit-transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        header nav
        {
                display:none;
        }
        header h1
        {
                font-size:40px;
        }
        header p
        {
                margin-left: 60px;
                font-size:14px;
        }
          #map
        { 
          width: 100%;
        }
       
        #page_content
       {
           width:100%;
           margin-left: auto;
       }
       
         .centerleft
        {
            padding: 8px;
            bottom: 40px;
            font-size: 50%;
        }
         
          .centerright
        {
            padding: 8px;
            font-size: 50%;
        }   
        
         #text_columns .column1, #text_columns .column2
        {
               width:auto;
                margin: 20px 0 10px 5px; 
                float: left;
        }
        
        #text_columns a
        {
             color: #e2212b;
        }     
        
       
         #text_columns h1 a
        {
             color: #e2212b;
             font-size: 14px;
        }     
        .row
        {
            float: right;
            max-width: 100%;
            margin: 20px 20px 10px 5px;
   
        }    
    
        .column1 img {width: 100%; }
        .row img {width: 100%;}
        .move { float:none ; margin-left: 10px; margin-bottom: 20px;}
    }
    
    #footer .wrapper {width: 100%; margin-left: 0;}
    
    #copyright .wrapper .social { width: 300px; left: 0;}
      
       
        
                
        

 @media (max-width: 375px)
 {
     .container 
     {
         width: 100%;
         margin-left: 10px;
         }
     
    footer
        {
                padding-bottom:70px;
                height: auto;
                width: 410px;
        }
        
        footer p
        {
                font-size: 10px;
        }
        footer .wrapper
        {
                width: 400px;
                margin: 0 auto;
        }
        footer .wrapper .column
        {
                margin-top:30px;
                float:none;
                font-size: 14px;
                width: auto;
        }
        footer .wrapper .social
        {
                display:inherit;
                margin-left: 0;
                
        }
        
        #copyright .wrapper .social
    
        {
      
        width: 100%;
        left: 10%
               
        }
        
        #text_columns .column1, #text_columns .column2
        {
                width: 100%;
                margin: 20px 5px 10px 10px;
                
        }
        .row
        {
            float: left;
            max-width: 100%;
            margin: 20px 5px 10px 10px;
   
        }    
    
        .column1 img {width: 100%; }
        .row img {width: 100%;}
        
        #boxcontent 
        {padding: 0;}

 }

/* KEYFRAMES */

@keyframes stylie-transform-keyframes {
  0% {transform:translateX(30px) translateY(46px) rotate(0deg) translate(-50%, -50%);animation-timing-function: cubic-bezier(.25,.25,.75,.75);}
  100% {transform:translateX(260px) translateY(-150px) rotate(0deg) translate(-50%, -50%);}
}

@keyframes stylie-transform2-keyframes {
  0% {transform:translateX(40px) translateY(40px) rotate(0deg) translate(-50%, -50%);animation-timing-function: cubic-bezier(.25,.25,.75,.75);}
  100% {transform:translateX(50px) translateY(40px) rotate(0deg) translate(-50%, -50%);}
}

@import url(http://fonts.googleapis.com/css?family=Open+Sans);
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  font-family: "Open Sans", sans-serif;
  line-height: 1;
  background: #ffffff;
  margin-left: 1%;
  width: 100%;
 
}
#menu-line {
  position: absolute;
   width: 100%;
  max-width: 1028px;
  top: 0;
  left: 50px;
  height: 3px;
  background: #e2212b;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > a {
  padding: 20px;
  font-size: 12px;
  text-decoration: none;
  text-transform: uppercase;
  color: #000000;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
  color: #e2212b;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 25px;
}
#cssmenu > ul > li.has-sub > a::after {
  position: absolute;
  top: 21px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #000000;
  border-right: 1px solid #000000;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu > ul > li.has-sub:hover > a::after {
  border-color: #e2212b;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  right: 0;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
}
#cssmenu ul li:hover > ul > li {
  height: 32px;
}
#cssmenu ul ul li a {
  padding: 10px 20px;
  width: 160px;
  font-size: 12px;
  background: #333333;
  text-decoration: none;
  color: #dddddd;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #ffffff;
}
#cssmenu ul ul li.has-sub > a::after {
  position: absolute;
  top: 13px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
#cssmenu ul ul li.has-sub:hover > a::after {
  border-color: #ffffff;
}


@media all and (max-width: 915px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1215px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1215px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1215px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1215px), only screen and (min-resolution: 192dpi) and (max-width: 1215px), only screen and (min-resolution: 2dppx) and (max-width: 1215px) {
  #cssmenu {
    width: 100%;
    margin-left:auto;
    
  }
  #cssmenu ul {
    width: 100%;
    display: none;
  }
  #cssmenu.align-center > ul,
  #cssmenu.align-right ul ul {
    text-align: left;
  }
  #cssmenu ul li,
  #cssmenu ul ul li,
  #cssmenu ul li:hover > ul > li {
    width: 100%;
    height: auto;
    border-top: 1px solid rgba(120, 120, 120, 0.15);
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
  }
  #cssmenu > ul > li,
  #cssmenu.align-center > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu ul ul li a {
    padding: 20px 20px 20px 30px;
    font-size: 12px;
    color: #000000;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li a:hover {
    color: #000000;
  }
  #cssmenu ul ul ul li a {
    padding-left: 40px;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;
    right: auto;
    width: 100%;
    margin: 0;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
  #menu-line {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 20px;
    color: #000000;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
  }
  #cssmenu #menu-button::after {
    content: '';
    position: absolute;
    top: 20px;
    right: 20px;
    display: block;
    width: 15px;
    height: 2px;
    background: #000000;
  }
  #cssmenu #menu-button::before {
    content: '';
    position: absolute;
    top: 25px;
    right: 20px;
    display: block;
    width: 15px;
    height: 3px;
    border-top: 2px solid #000000;
    border-bottom: 2px solid #000000;
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.15);
    height: 52px;
    width: 52px;
    cursor: pointer;
  }
  #cssmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 21px;
    left: 26px;
    display: block;
    width: 1px;
    height: 11px;
    background: #000000;
    z-index: 99;
  }
  #cssmenu .submenu-button::before 
  {
    content: '';
    position: absolute;
    left: 21px;
    top: 26px;
    display: block;
    width: 11px;
    height: 1px;
    background: #000000;
    z-index: 99;
  }
  #cssmenu .submenu-button.submenu-opened:after 
  {
    display: none;
  }

#accordion
{}
#accordion h2
{
margin: 0px;  
padding: 10px;  
color:#455a3d;
font-weight:bold;
background: #ccc;  
border-bottom: 1px solid #fff;  

} 
.toggle_container
{ padding-top:10px;} 

.home-trigger 
{
margin: 0px;  
padding: 10px;  
color:#455a3d;
font-weight:bold;
width: 946px; 
border-bottom: 1px solid #fff;  
}  
.home-trigger a
{
margin: 0px;  
padding: 10px;  
color:#455a3d;
font-weight:bold;
text-decoration: none;
}  
.trigger
{
margin: 0px;  
padding: 10px;  
color:#455a3d;
font-weight:bold;
background: #ccc; 
width: 946px; 
border-bottom: 1px solid #fff;  
}  
.trigger a
{
margin: 0px;  
padding: 10px;  
color:#455a3d;
font-weight:bold;
background: #ccc;  
text-decoration: none;
}  
.producttrigger 
{
margin: 0px;  
padding: 10px;  
color:#455a3d;
font-weight:bold;
background: #ccc;  
border-bottom: 1px solid #fff;  
 width: 946px;
 } 
  
.producttrigger a
{
margin: 0px;  
padding: 10px;  
color:#455a3d;
font-weight:bold;
background: #ccc;  
text-decoration: none;
} 
.toggle
{
margin: 0px;  
padding: 3px;  
font-weight:bold;
background: #d8d8d8; 
width: 975px; 
border-bottom: 1px solid #fff;  
}  
.toggle a
{
margin-left: 5px;  
padding: 3px;  
color:#586891;
font-weight:bold;
background: #d8d8d8;  
text-decoration: none;
}  
.clear div
{
    clear:both;}
    

.portfoliodiv
{
    background-color: white;
    width: 100%;
    margin: 15px;
}

.portfolio
{
    color: #000;
    font-family: "Century Gothic", GillSans, Arial, SansSerif;
    font-size: 0.95em;
    padding-right: 20px;
    padding-left: 10px;
    clear: both;
}
.portfolio-level
{
    color: #000;
    font-weight:bold;
    font-style:italic;
    font-family: "Century Gothic", GillSans, Arial, SansSerif;
    font-size: 0.95em;
    padding-right: 20px;
    padding-left: 10px;
    clear: both;
}
.portfolio-note
{
    color: #000;
    font-family: "Century Gothic", GillSans, Arial, SansSerif;
    font-size: 0.85em;
    font-style:italic;
    padding-right: 20px;
    padding-left: 10px;
    clear: both;
}
.portfolioh1
{
    font-family: "Palatino Linotype", Times, Serif, "Baskerville BE Regular";
    font-size: 40px;
    text-align: center;
    padding-right:15%;
}
.portfolioh2
{
    font-family: "Palatino Linotype", Times, Serif, "Baskerville BE Regular";
    font-size: 22px;
    text-align: center;
    width:100%;
    line-height:0.2;
}
.portfolio h3
{
    font-family: "Palatino Linotype", Times, Serif, "Baskerville BE Regular";
    font-size: 16px;
    text-align: left;
    text-decoration:underline;
    width:100%;
}

.portfolio li
{
    padding: 3px 3px 3px 3px; 
    margin-left: 20px; 
    }
.pagebreakhere {page-break-before: always}

.text-small
{
    color: #333333;
    font-family: "Century Gothic", GillSans, Arial, SansSerif;
    font-size: 0.95em;
    font-weight: bold;
    text-decoration:none;
    padding:4px;
    

}
.text-small-red
{
    color: #cc3333;
    font-family: "Century Gothic", GillSans, Arial, SansSerif;
    font-size: 0.95em;
    font-weight: bold;
    text-decoration:none;
    padding:4px;
}
.press
{
    color: #000;
    font-family: "Century Gothic", GillSans, Arial, SansSerif;
    font-size: 0.95em;
    font-weight: normal;
    padding: 4px;
    padding-right: 20px;
    padding-left: 20px;
}

.presstitle 
{
    font-family: "Palatino Linotype", Times, Serif, "Baskerville BE Regular";
    font-size: 1.4em;
    line-height: 1.8;
    width:900px;
    color: #e2212b; 
    padding-top: 20px;
    padding-left: 10px;
    text-shadow: 1px 1px 2px #333; 
}